Your package's translations have errors

You can check if a PO file is valid with the following command:

        msgfmt -c -o /dev/null <po file>
      
The following errors were found in nncp 's PO files:
podebconf: file debian/po/es.po not up-to-date
      
Please ask the translator (identified by the Last-Translator field in the PO file), the language team (identified by the Language-Team field) or debian-i18n for a fix.

Call for translation needed for package nncp

You debconf templates are translated in only 4 languages. You should send a call for translations.
You can send a call for translation using the podebconf-report-po command (package po-debconf):

        cd <po directory>
        podebconf-report-po --call
      

Translation status of package nncp

Languagepodebconf
de100% translated (4/4), 0% fuzzy (0/4), 0% untranslated (0/4),
es25% translated (1/4), 75% fuzzy (3/4), 0% untranslated (0/4),
fr100% translated (4/4), 0% fuzzy (0/4), 0% untranslated (0/4),
nl100% translated (4/4), 0% fuzzy (0/4), 0% untranslated (0/4),

Generated on Mon, 22 Apr 2024 08:23:08 +0000 (db: 2024-04-22)

Comments: Debian L10N Development Team

Checkout dl10n source code